/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif} 	
 

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*text*/
h1			{font-size:40px; color:#000;}
h2			{font-size:24px; color:#000;}
p			{font-size:20px; line-height: 20px;}
a			{text-decoration:none; color:black;}

body		{background-color:#000;}

#wrapper	{width:980px; background-color:#FFF; margin:0 auto; padding:0 30px;}	

#topnav		{width:980px; height:20px; background-color:#FF6; margin-bottom: 75px;		}

#social-media-icons			{float:right; margin-top:10px;}
#social-media-icons ul li 	{display:inline;} 	
#social-media-icons ul		{margin-top:20px;} 

#topnav-buttons				{float:left;} 
#topnav-buttons ul li		{display:inline;} 
#topnav-buttons ul		{margin-top:40px; margin-bottom:10px; margin-left:25px;}
#topnav-buttons ul li a		{font-size:25px; font-weight:bold; margin-right:20px;}

#topnav-buttons a:link		{color:#000;		}
#topnav-buttons a:visited	{color:#000;		}
#topnav-buttons a:active	{color:#ff6;		}
#topnav-buttons a:focus		{color:#FF6;		}
#topnav-buttons a:hover		{color:#FF6;		}


#head-content h1			{margin-top:20px; font-weight:bold;}
#head-content h2			{margin-top:20px; font-weight:bold; border-bottom:dotted 2px #FFFF66;}

#content					{width:550px; margin-top:10px;} 

#photo-content1				{float:right; margin: 10px 0}
#photo-content2				{clear:right; float: right; margin: 10px 0;}

#footer						{clear:both; text-align:center; border-top:dotted 2px #FFFF66; padding: 10px;} 
